CVE-2013-4434: Dropbear SSH Logon Vulnerability

CVE ID

CVE-2013-4434

DESCRIPTION

Dropbear SSH Server before 2013.59 generates error messages for a failed logon attempt with different time delays depending on whether the user account exists, which allows remote attackers to discover valid usernames.

Unitrends assessment: NOT EXPOSED

The dropbear ssh server is not the same as the openssh-server package. Our CentOS installations use the openssh-server package instead.

 

RESOLUTION

Fixed in dropbear-2013.59-1.el6 package from the Fedora EPEL repository.

LINK TO ADVISORIES

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Contact us